### Method

# Adw ExpanderRow set_enable_expansion

#### Declaration [src]

    void
    adw_expander_row_set_enable_expansion (
      AdwExpanderRow* self,
      gboolean enable_expansion
    )

#### Description [src]

Sets whether the expansion of `self` is enabled.

Available since: | 1.0

Sets property | `Adw.ExpanderRow:enable-expansion`

#### Parameters

`enable_expansion` | `gboolean`
| Whether to enable the expansion.